Support » Plugins and Hacks » Defaulting to expanded

Defaulting to expanded

  • I’m using this plugin on ariellecoambes.com under the resume tab. I want to viewers to be able to expand the bulletted info under each of my positions (there are no bulletted lists yet, though).

    For some reason, the plugin is opening an automatically expanded view. How do I make it default to collapsed?

    Here is the code I’ve used, maybe that’s the problem:

    [expand title="More on this position"]
    -job duty 1
    -job duty 2
    -job duty 3[/expand]


Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Baden


    It does default to collapse. Can you share a link to the page you are working on? sounds like jQuery is not loading properly.
    Update: We see you actually did share a link: http://ariellecoambes.com/resume-3

    And it looks like the content is being loaded in dynamically via Ajax. Are you using a special plugin or theme on your site? Do you know if you can trigger a callback function once the content is loaded?

    Yes, I am using Themeforest’s Cascade theme.

    I’m no WordPress whiz — I don’t know if I can “trigger a callback function once the content is loaded.” Any chance you could help?

    Plugin Author Baden


    The ‘Cascade’ theme comes with support, but a purchase code is required for registration. If you have one, please register for support here: http://support.quanticalabs.com/forum

    If your theme came with documentation, you might look through that for some info on triggering a callback function when the content loads.

    Finally, if all of this seems a bit overwhelming, we offer a very reasonable support option. Order the support pack and we will figure out your theme and get things working for you.

    Either way, let us know if you get stuck!

    I am using the Roll-your-own method with <div> targets and id
    all is working excellent, i just want that the first item be expanded by default than close when i click the second one
    The expanded=”true” attribute as it is a <div> not a shortcode
    Please help me out with this problem

    Plugin Author Baden


    katzka: Sounds like a different issue than the topic of this thread.
    Regardless, all you need to do is add the class colomat-close to the first trigger element:

    <div id="monkey" class="collapseomatic colomat-close">Trigger Text</div>
    <div id="target-monkey" class="collapseomatic_content">Content</div>

    Next time, please start a new thread, thank you.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Defaulting to expanded’ is closed to new replies.